﻿@charset "UTF-8";

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.box-left {
  float: left;
}
.box-right {
  float: right;
}
.pressrelease-ipa-jpcert-logo {
  width: 150px;
}
.pressrelease-ipa-jpcert-logo > img {
  width: 150px;
  height: 62px;
}
.pressrelease-mark {
  display: inline-block;
  border: 1px solid #555;
  padding: 3px 5px;
  margin-bottom: 5px;
}
.pressrelase-sign {
  text-align: right;
  width:26em;
  
}
.title-paragraph {
  text-align: center;
  margin: 15px;
}
.img_about_center_margin_zero {
  text-align:center;
  margin:10px;
}

.bold-border {
  border: solid 2px #555;
  padding:5px 10px;
  margin:10px;
}

#content {
  padding:10px;
  background-color: #fff;
  position:relative;
  top: -9px;
  word-wrap: break-word;
}

/* ------------------------------------------- pr160003---*/

    .pr160003 .pr-title {
      margin:30px;
      text-align: center;
      line-height: 200% !important;
      border-bottom: solid 1px #ccc
    }
    .pr160003 .pr-context {
      margin: 0 30px 30px 30px;
    }
    .pr160003 .pr-context p{
      margin:10px;
      line-height: 120%;
    }

    .pr160003 h4{
      border: 0 !important;
      font-size: 2em;
      font-weight: bold;
      font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
    }
    .pr160003 h4 e {
      color: #B20008
    }
    .pr160003 .pr-title p{
      font-size: 20px !important;
      font-family: "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif !important
    }
    .pr160003 .pr-block {
      border-radius: 7px;
      padding: 10px;
      
    }
    .pr160003 .pr-warn {
      border: rgb(223, 178, 125) solid 1px !important;
      background-color:rgb(255, 233, 175);
    }
    .pr160003 .pr-warn h5{
      background-color: rgb(255, 233, 175);
    }
    .pr160003 .pr-success {
      border: rgb(143, 191, 159) solid 1px !important;
      background-color: rgb(207, 255, 213)
    }

    .pr160003 .pr-success h5{
      background-color: rgb(207, 255, 213)
    }

    .pr160003 h5 {
      /* border: #ccc solid 1px !important;*/
      border-radius: 3px;
      color: #043777;
      padding: 5px;
      font-size: 1.5em;
      font-weight: bold;
      margin-left: 10px;

    }
    .pr160003  .defaultlist,
    .pr160003  .defaultlist li{
      padding:0px;
      margin:0px;
    }

    .pr160003 .defaultlist li{
      list-style-type:none !important;
      list-style-image:none !important;
      margin: 5px 0px 5px 0px !important;
    }

    .pr160003 .list  li{
      position:relative;
      padding-left:20px;
    }

    .pr160003 .list li:after,
    .pr160003 .list li:before{
      content:''; 
      display:block; 
      position:absolute; 
      top:4px; 
      left:8px; 
      height:11px; 
      width:4px; 
      background:#aaa; 
      border-radius:10px;
      transform:rotate(45deg);
      -webkit-transform:rotate(45deg);
      -o-transform:rotate(45deg);
    }
    .pr160003 .list li:before{
      top:8px; 
      left:3px;
      height:8px; 
      transform:rotate(-45deg);
      -webkit-transform:rotate(-45deg);
      -o-transform:rotate(-45deg);
    }
    .pr160003 .list .pr-li {
      display: block;
      color: #B20008;
      font-weight: bold;
    }
    .pr160003 .pr-img {
      text-align:center;
/*      background-color: #fff;*/
      width: 100%;
    }
    .pr160003 .pr-img img{
      text-align:center;
      display: inline-block;
      width:100% !important;
      max-width:800px !important;
    }

    .pr160003 .pr-img2 {
      text-align:center;
      background-color: #fff;
    }
    .pr160003 .pr-img2 img{
      text-align:center;
      display: inline-block;
      width:95%;
      max-width:550px !important;
    }

    .pr160003 .clearfix:after {
      content:" ";
      display:block;
      clear:both;
    }
    .pr160003 .pr-links-left {
      float:left;
      text-align:right;
      width:48%;
    }
    .pr160003 .pr-links-right {
      float:right;
      text-align:left;
      width:48%;
    }

table.table_pr160003 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

.table_pr160003 td.picture {
	border: none;
	width:  33%;
}

.table_pr160003 td.text {
	border: none;
	width:  33%;
        vertical-align: top;
}

.table_pr160003 td img {
	border: none;
	width:  90%;
        max-width: 200px;
}

.pr160003 ol {
margin-top: 15px;
margin-bottom: 15px;
}

ol.pr160003_ol_01 {
list-style-type: none !important;
margin-left: 5%;
}

ol.pr160003_ol_01 li {
list-style-type: none !important;
text-indent:-1.20em;
padding-left:0.85em;
}

ol.pr160003_ol_01 li:before {
content: '-　'; /* ←ここにリストマーカーにしたい文字列を設定 */
margin-left:-0.85px; /* 1文字分、左に寄せる */
}

ol.pr160003_ol_02 {
list-style-type: none !important;
margin-left: 8%;
}

ol.pr160003_ol_02 li {
list-style-type: none !important;
text-indent:-1.20em;
padding-left:0.85em;
}

ol.pr160003_ol_02 li:before {
content: '-　'; /* ←ここにリストマーカーにしたい文字列を設定 */
margin-left:-0.85px; /* 1文字分、左に寄せる */
}

ol.pr160003_ol_03 {
margin-left: 5%;
}

ol.pr160003_ol_04 {
list-style-type: none !important;
margin-left: 0%;
}

ol.pr160003_ol_04 li {
list-style-type: none !important;
text-indent:-1.35em;
padding-left:0.85em;
}

ol.pr160003_ol_04 li:before {
margin-left:-0.85px; /* 1文字分、左に寄せる */
}

ol.pr160003_ol_05 {
list-style-type: none !important;
margin-left: 4%;
}

ol.pr160003_ol_05 li {
list-style-type: none !important;
text-indent:-1.70em;
padding-left:0.85em;
}

ol.pr160003_ol_05 li:before {
margin-left:-0.85px; /* 1文字分、左に寄せる */
}

ol.pr160003_ol_06{
list-style-type: none !important;
margin-left: 4%;
}

ol.pr160003_ol_06 li {
list-style-type: none !important;
text-indent:-1.10em;
padding-left:0.85em;
}

ol.pr160003_ol_06 li:before {
margin-left:-0.85px; /* 1文字分、左に寄せる */
}

/* ------------------------------------------- pr180002---*/

stop_pass_2018 {
}

div.4_coma {
	width: 800px;
	margin: 0px 10px 0px 0px;
	
}

table.tips0{
    border: none;
    
}
td.tips0{
	border: none;
	width: 47%;
	background-color:#FFF;
	padding: 1em;
}

table.tips1{
    border: none;
    padding: 2em;
	align: left;
}
td.img1{
	border: none;
	background-color:#FFF;
	padding-left: 1em;
	width:46px;
}
td.tips1{
	border: none;
	background-color:#FFF;
	padding-left: 1em;
	align: left;
	text-align: left;
	padding-left: 2em;
	text-indent:-1em;
}
.tips1 {
    font-weight: bold;
    border: solid 3px #000000;
}

.box1 p {
    margin: 0; 
    padding: 0;
}

.box1 img.bikkuri {
	margin: 0px 10px 0px 0px;
	
}
div.column {
	letter-spacing: 0.05em;
    border: solid 3px #009dde;
}
div.column p {
	background-color:#009dde;
	padding:4px 16px;
	color:#fff;
    font-weight: bold;
}
div.column2 {
    padding: 0.5em 1em;
}
div.column_2019 {
	letter-spacing: 0.05em;
    border: solid 3px #820c08;
}
div.column_2019 p {
	background-color:#820c08;
	padding:4px 16px;
	color:#fff;
    font-weight: bold;
}

table.tips3{
    border: none;
    
}
td.tips3{
	border: none;
	width: 45%;
	vertical-align: top;
	text-align: left;
	background-color:#FFF;
	padding: 1em;
}

table.tips3{
    border: none;
    
}
td.tips3{
	border: none;
	width: 45%;
	vertical-align: top;
	text-align: left;
	background-color:#FFF;
	padding: 1em;
}
p.tips3{
	color:#0000FF;
	font-weight: bold;
}
table.support{
    border: none;
    
}
td.support{
	border: none;
	width: 33%;
	text-align: center;
	vertical-align: middle;
	background-color:#FFF;
	padding: 1em;
}

td.support img{
	width: 170px;
}
td.support text{
	padding: 0 0 30px 0;

}
p.indentback{
  text-indent: -1em;
}
ul.stop_pass2019 {
	width:100%;
	margin:0px auto 30px;
	padding:0px;
}
ul.stop_pass2019 li {
	float: left;
	margin:3px;
	padding:0px;
	line-height:2.5em;
	list-style-image: none;
	background-color:#6484c5;
	text-align:center;
	color:#fff;
}
ul.stop_pass2019 li a {
	display:block;
	text-decoration:none;
	background-color: #ebebec;
}
ul.stop_pass2019 li a:hover {
	background-color:#6484c5;
	color:#fff;
}
ul.stop_pass2019 li.main_2019 { 
	width:100%;
	height:42px;
}
ul.stop_pass2019 li.company_2019 {
	width:100%;
}
ul.stop_pass2019 p{
	line-height: initial;
	padding-bottom: 3px;
	padding-top: 3px;
}
h4.stop_password2019{
	border-left:3px solid #820c08;
	padding:2px 0 2px 15px;
	margin:20px 0 10px;
	font-weight:bold;
}
